@charset "shift_jis";

@import url("base.css");

@import url("common.css");

body {
	background: url(../images/background01.jpg) no-repeat;
}

div#Layer1 {
	width: 323px;
	height: 93px;
	top: 95px;
	left: 295px;
	position: absolute;
	z-index: 1;
	visibility: visible;
}

div#Layer2 {
	width: 300px;
	height: 355px;
	top: 261px;
	left: 314px;
	position: absolute;
	z-index: 2;
	visibility: visible;
}
